path: /build/build/macaroni-funtoo-race2-pkglist-0.20240422.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/
    && qlist -ICSv > /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race2 >
    /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2d7fb3678df03cb45de30df855f99909864908875067aba06fcdc555a6077bfb
  package:
    name: macaroni-funtoo-race2
    version: "0.20240422"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-22 16:13:31.893067913 +0000 UTC m=+22.496155223
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race2
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a1f7012c1effbd90a0ad0022169e0e18cf567b52ef055dd8296e361d0a37a14e
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race2
  version: "0.20240422"
  category: pkglist
